<template>
  <v-content>
    <section class="sectionBlock">
      <v-container>
        <v-row>
          <v-flex xs6 md2 class="col">
            <div class="logo">
              <div class="logo__inner">
                <a class="logo__link" href="#">
                  <img
                    :src="require('../assets/images/KK-logo.png')"
                    class="logo__image"
                    alt="klout-kast"
                  />
                </a>
              </div>
            </div>
          </v-flex>

          <v-flex xs12 md8 order-xs2 order-md1 class="col">
              <EditProfile />
          </v-flex>

          <v-flex xs6 md2 order-xs1 order-md2 class="col">
            <Header />
          </v-flex>
        </v-row>
      </v-container>
    </section>
  </v-content>
</template>

<script>
import EditProfile from '../components/EditProfile/EditProfile';
import Header from '../components/Header/Header';

export default {
  components: {
    EditProfile,
    Header
  }
};
</script>
